/*
    Document   : style
    Created on : Nov 14, 2015, 10:57:44 PM
    Author     : Gideon
    Description: Mkidi De'Lite System
        Purpose of the stylesheet follows.
*/

body{

}

root {
    display: block;
}

@font-face{
    font-family: gmailly;
src:url(Includes/chemical.ttf);
}

@font-face{
    font-family: gmaind;
src:url(Includes/Blade.ttf);
}
@font-face{
    font-family: gmain;
src:url(Includes/TheGodfather.ttf);
}



.bodybag{
    font-family: gmain;
    font-size: 48px;
    color:blue;
}

p{
    font-family: gmailly;
    font-size: large;
}
m{
    font-family: gmailly;
    font-size: 48px;
}

#homepage{
    float: none;
    height: 400px;
    width: 500px;
    background-color: greenyellow;
}

.homepagefix{

}

tilted {

}
.topper{
    float: right;
    height: 50px;
    width: border-box;
    background-color: bisque;
}

.filed{
    float: right;
    height: max-content;
    width: max-content;

}
.logged{
}
.casual{
    min-height: 700px;
    min-width: 950px;
    background-color: aliceblue;
}
.officetop{
    float: left;
    padding-top: 5px;
    padding-bottom: 1px;
}
.razd{
    border: medium dotted;
    padding-top: 5px;
    padding-bottom: 3px;
}

#home {
  background: url('../images/hero1.jpeg');
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-width: 100%;
  min-height: 100%;
  height: 100%;
  width: 100%;
  display: block;
}
.wrap-hero-content{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.hero-content{
  position: absolute;
  text-align: center;
  min-width: 300px;
  left: 50%;
  top: 50%;
  padding: 65px;
  background: rgba(255, 255, 255, 0.8);
  outline: 4px double #FFFFFF;
  outline-offset: 8px;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
